IRCSERVICES(8)

NAME
ircservices - Services for IRC Networks daemon program

SYNOPSIS
ircservices [ options ]

DESCRIPTION
Services for IRC Networks (also known as IRC Services or just Services) provides nickname and channel registration and many other services for use on IRC (Internet Relay Chat) networks.

There is no manpage documentation; please see the HTML documentation for details.